# NAME: ShangHaiJuXiao
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/ShangHaiJuXiao/ShangHaiJuXiao.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 5
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,bubuying.net
  - DOMAIN-SUFFIX,kuaishuru.net
  - DOMAIN-SUFFIX,mdvdns.com
  - DOMAIN-SUFFIX,mediav.com
  - DOMAIN-SUFFIX,mvad.com
